<DialogueContext.PU_GENTOURIST04_F_CIV_Comment_To3P_Pos_IG_002_IveNeverSeen __id="b5251158-f211-41db-840f-03f4d3bf4443" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST04_F_CIV_Comment_To3P_Pos_IG_002_IveNeverSeen" speaker="fe70333e-0e1b-4732-9fc3-3e63759c3dff" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST04_F_CIV_Comment_To3P_Pos_IG_002_IveNeverSeen" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST04_F_CIV_Comment_To3P_Pos_IG_002_IveNeverSeen>